/**
 * Special css for the home rotator
 */
#block-views-rotator-block_1 .views-field-body {
  position: relative;
  float:right;
  top: -300px;
  height: 250px;
  margin-right:20px;
}
#block-views-rotator-block_1 .views-field-body a {
  color: white;
}
#block-views-rotator-block_1 .views-slideshow-controls-bottom {
  bottom: 35px;
  float: right;
  margin-right: 20px;
  position: relative;
  z-index: 5;
}
#block-views-rotator-block_1 .views-slideshow-controls-bottom a {
  color: white;
  padding: 3px 6px;
  text-decoration: none;
  background: #4F4E4E;
  -moz-border-radius: 3px;
  -webkit-border-radius:3px;
  border-radius:3px;
}
#block-views-rotator-block_1 .views-slideshow-controls-bottom div.activeSlide a{
  background: #CF710C;
}
.views_slideshow_singleframe_teaser_section {
  height: 300px;
  overflow: hidden;
}
/**
 * Float node images left
 */
.field-field-blog-image,
.field-field-product-image,
.field-field-service-image,
.field-field-news-image {
  position: relative;
  margin: 10px 10px 10px 0;
  float: left;
}
/**
 * sitewide main views row
 */
 #main-content .views-row {
   border: 5px solid white;
   -moz-box-shadow:0 0 5px #CCCCCC;
   -webkit-box-shadow:0 0 5px #CCCCCC;
   box-shadow:0 0 5px #CCCCCC;
   margin-bottom: 10px;
   padding: 20px;
 }
 #main-content ul .views-row {
   border: none;
   -moz-box-shadow: none;
   -webkit-box-shadow: none;
   box-shadow: none;
   margin-bottom: 0;
   padding: 0;
 }

/**
 * toevoegingen ALAIN
 * IS DIT DE BESTE PLAATS???
 */
 
 /* spatie tussen pager items in kennisbank verminderen */
 .item-list .pager li
 {
 	padding: 0em;
 }
 
/* HOME link */
 li.menu-218 a
 {
 	background-image: url('../images/home.png');
 	background-repeat: no-repeat;
 	background-position: center;
 	border-right: 3px solid #f2f2f2;
 	text-indent: -9999px;
 	width: 20px;
 }
 
 /* LEDENNET link */
 li.menu-314
 {
 	background-image: url('../images/slot.png');
 	background-repeat: no-repeat;
 	background-position: 10px;
 	border-left: 3px solid #f2f2f2;
 	margin-left: 90px;
 	padding-left: 20px;
 }

div.field-name-field-image
{
	float: left;
	margin-right: 20px;
	padding: 5px 0 5px 0;
}

/*
 * IDK Home pagina
 */
 
 /* IE issue: div gets clipped */
div#views_slideshow_cycle_main_in_de_kijker-block div.views-slideshow-cycle-main-frame-row-item
{
	width: 960px;
	height: 235px;
} 
#block-views-in-de-kijker-block
{
	width: 960px;
	height: 235px;
	position: relative;
	color: #ffffff;
}

#block-views-in-de-kijker-block .views-field-field-idk-titel
{
	width: 410px;
	height: 70px;
	position: absolute;
	top: 21px;
	left: 550px;
}

div.homeIDKTitel a
{
	color: #ffffff;
	font-size: 150%;
	font-weight: bold;
	margin: 24px 24px 5px 24px;
	display: block;
	line-height: 1.2em;
}

#block-views-in-de-kijker-block .views-field-field-idk-tekst
{
	width: 410px;
	position: absolute;
	top: 90px;
	left: 550px;
}

div.homeIDKTekst a
{
	color: #ffffff;
	font-size: 120%;
	margin: 5px 24px 24px 24px;
	display: block;
	line-height: 1.2em;	
}


div#views_slideshow_cycle_div_in_de_kijker-block_0 .views-field-field-idk-titel,
div#views_slideshow_cycle_div_in_de_kijker-block_0 .views-field-field-idk-tekst
{
	background-color: #C72900; /* rood */
}

div#views_slideshow_cycle_div_in_de_kijker-block_1 .views-field-field-idk-titel,
div#views_slideshow_cycle_div_in_de_kijker-block_1 .views-field-field-idk-tekst
{
	background-color: #153C72; /* blauw */
}

div#views_slideshow_cycle_div_in_de_kijker-block_2 .views-field-field-idk-titel,
div#views_slideshow_cycle_div_in_de_kijker-block_2 .views-field-field-idk-tekst
{
	background-color: #D79C16; /* geel */
}

div#views_slideshow_cycle_div_in_de_kijker-block_3 .views-field-field-idk-titel,
div#views_slideshow_cycle_div_in_de_kijker-block_3 .views-field-field-idk-tekst
{
	background-color: #206F7E; /* groen */
}

div#views_slideshow_cycle_div_in_de_kijker-block_4 .views-field-field-idk-titel,
div#views_slideshow_cycle_div_in_de_kijker-block_4 .views-field-field-idk-tekst
{
	background-color: #606060; /* grijs */
}

div#views_slideshow_cycle_div_in_de_kijker-block_5 .views-field-field-idk-titel,
div#views_slideshow_cycle_div_in_de_kijker-block_5 .views-field-field-idk-tekst
{
	background-color: #C72900;
}

div#views_slideshow_cycle_div_in_de_kijker-block_6 .views-field-field-idk-titel,
div#views_slideshow_cycle_div_in_de_kijker-block_6 .views-field-field-idk-tekst
{
	background-color: #153C72;
}

div#views_slideshow_cycle_div_in_de_kijker-block_7 .views-field-field-idk-titel,
div#views_slideshow_cycle_div_in_de_kijker-block_7 .views-field-field-idk-tekst
{
	background-color: #D79C16;
}

div#views_slideshow_cycle_div_in_de_kijker-block_8 .views-field-field-idk-titel,
div#views_slideshow_cycle_div_in_de_kijker-block_8 .views-field-field-idk-tekst
{
	background-color: #206F7E;
}

div#views_slideshow_cycle_div_in_de_kijker-block_9 .views-field-field-idk-titel,
div#views_slideshow_cycle_div_in_de_kijker-block_9 .views-field-field-idk-tekst
{
	background-color: #606060;
}


/***************************************************
**
** In de kijker: previous/pause/next controls
**
****************************************************/
div.views-slideshow-controls-bottom
{
	margin-left: 246px;
}

.views-slideshow-controls-text-previous,
.views-slideshow-controls-text-pause,
.views-slideshow-controls-text-next
{
	width: 36px;
	height: 50px;
	float: left;
}

/* voor in de kijker artikelpagina */
div.view-display-id-block_1 div.views-slideshow-controls-bottom
{
	margin-left: 0px;
}

/**********************************
**
** In de kijker: 'pause' knop
**
***********************************/
.views-slideshow-controls-text-pause a
{
 	background-image: url('../images/pause2.png');
 	background-repeat: no-repeat;
 	background-position: left center;
 	padding-left: 9999px;
 	font-size: 2em;
}


/**********************************
**
** In de kijker: 'previous' knop
**
***********************************/
.views-slideshow-controls-text-previous a
{
 	background-image: url('../images/previous2.png');
 	background-repeat: no-repeat;
 	background-position: left center;
 	padding-left: 9999px;
 	font-size: 2em;
}

/**********************************
**
** In de kijker: 'next' knop
**
***********************************/
.views-slideshow-controls-text-next a
{
 	background-image: url('../images/next2.png');
 	background-repeat: no-repeat;
 	background-position: left center;
 	padding-left: 9999px;
 	font-size: 2em;
}

/**********************************
**
** In de kijker: counter (bv. 1 of 3)
**
***********************************/
div.views-slideshow-slide-counter
{
	color: #000000;
	padding: 12px 0 0 120px;
}




div.field-content
{
	margin-top: 5px;
}

div.views-row-odd h2,
div.views-row-even h2
{
	margin-top: 45px;
}

div.views-row-first h2
{
	margin-top: 0px;
}

div.sharethis-buttons
{
	margin-bottom: 15px;
}

div.view-meest-recent div.views-field-created
{
	float: left;
}

div.view-meest-recent div.views-field-title
{
	margin-left: 100px;
}

div.view-meest-recent div.views-row
{
	margin-bottom: 10px;
}

/* slogan in de header */
div.region-header div#block-block-6 div.content
{
	color: #909090;
    padding: 35px 0 0 60px;
	font-size: 110%;
}


div.view-id-kennisbank div.view-filters,
div.view-id-activiteiten div.view-filters,
div.view-id-rondetafels div.view-filters
{
	border: 2px solid #a0a0a0;
	padding: 15px 0 15px 40px;
	margin-bottom: 20px;
	background-color: #e0e0e0;
}

div.view-id-kennisbank div.view-filters label
{
	color: #707070;
}

div#views_slideshow_cycle_main_in_de_kijker_kennisbank-block,
div#views_slideshow_cycle_main_thema_succesvol_ondernemen-page_1
{
	position: relative;	
}

div#views_slideshow_cycle_main_in_de_kijker_kennisbank-block div.homeIDKTitel,
div.view-id-in_de_kijker_thema div.homeIDKTitel
{
	background-color: #7f7f7f; /*#a0a0a0;*/
	opacity: 0.8;
	filter: alpha(opacity=80); /* For IE8 and earlier */
	position: absolute;
	top: 125px;
	left: 0px;
	width: 590px;
	height: 55px;
	padding: 0 5px 0 5px;
}

div#views_slideshow_cycle_main_in_de_kijker_kennisbank-block div.homeIDKTekst,
div.view-id-in_de_kijker_thema div.homeIDKTekst
{
	background-color: #7f7f7f; /*#a0a0a0;*/
	opacity: 0.8;
	filter: alpha(opacity=80); /* For IE8 and earlier */
	position: absolute;
	top: 180px;
	left: 0px;
	width: 590px;
	height: 55px;
	padding: 0 5px 0 5px;
}

div.kennisbankAfbeeldingInLijst
{	
	float: right;
	margin-left: 10px;
}

a#printArtikel
{
 	background-image: url('../images/print.png');
 	background-repeat: no-repeat;
 	background-position: left center;
 	margin-left: 50px;
	padding-left: 25px;
}

div.region-sidebar-second
{
	margin-top: 20px;
}

div.item-list li
{
	line-height: 1.2em;
	margin-bottom: 10px;
}

#footer img
{
	border-top: 1px solid #ffffff;
	padding-top: 10px;
}

div.region-bottom-one
{
	background-color: #00989e;
	text-align: center;
	padding-bottom: 1px;
}

div.region-bottom-two
{
	background-color: #caa22a;
	text-align: center;
	padding-bottom: 1px;
}

div.region-bottom-three
{
	background-color: #CC0256;
	text-align: center;
	padding-bottom: 1px;
}

div.region-bottom-four
{
	background-color: #646567;
	text-align: center;
	padding-bottom: 1px;
}

/*
td.volgOnsItem div.node-page
{
	padding: 10px;
	margin: 5px;
	background-color: #e0e0e0;
	border: 1px solid #d0d0d0;
}
*/

table.views-view-grid td.col-2
{
	width: 50%;
}

table.views-view-grid  li.node-readmore
{
	padding: 0;
	margin: 0 !important;
}

table.views-view-grid  li.node-readmore a
{
	background-image: none !important;
	padding-left: 0px !important;
}

div.viewRTG table
{
	background: #e0e0e0 url('../images/meeting.jpg') no-repeat top left;
}

div.viewDoeMee table
{
	background: #e0e0e0 url('../images/members.jpg') no-repeat top left;
}

div.viewOverVKW table
{
	background: #e0e0e0 url('../images/overvkw.jpg') no-repeat top left;
}

div.viewRTG table td, div.viewDoeMee table td, , div.viewOverVKW table td
{
	padding: 10px;
	margin: 5px;
}

td.tilesInView
{
	padding: 10px;
	margin: 5px;
	background-color: #e0e0e0;
	border: 3px solid #ffffff;
}

div.content td
{
	vertical-align: top;
}

div#block-views-activiteit-details-block
{
	padding: 10px;
	margin: 70px 5px 5px 5px;	
	background-color: #e0e0e0;
	border: 3px solid #ffffff;
}

/* contactpersoon bij activiteit */
div#block-views-activiteit-details-block-1
{
	padding: 10px;
	margin: 10px 5px 5px 5px;	
	background-color: #e0e0e0;
	border: 3px solid #ffffff;
}

div#block-views-activiteit-details-block-1 div.views-field-field-voornaam,
div#block-views-activiteit-details-block-1 div.views-field-field-naam
{
	display: inline;
}


div#block-views-activiteit-details-block h2,
div#block-views-activiteit-details-block-1 h2
{
	border: none;
	margin-bottom: 0px;
}

div#block-views-activiteit-details-block div.views-field
{
	margin-top: 10px;
}

div#block-views-activiteit-details-block div.views-field-field-soort
{
	margin-top: 0px;
	float: right;
	font-style: italic;
}

div#block-views-activiteit-details-block div.views-field-title,
div#block-views-activiteit-details-block div.views-field-title div.field-content,
div#block-views-activiteit-details-block div.views-field-field-functie,
div#block-views-activiteit-details-block div.views-field-field-functie div.field-content,
div#block-views-activiteit-details-block div.views-field-title-1,
div#block-views-activiteit-details-block div.views-field-title-1 div.field-content,
div#block-views-activiteit-details-block div.views-field-field-functie-1,
div#block-views-activiteit-details-block div.views-field-field-functie-1 div.field-content,
div#block-views-activiteit-details-block div.views-field-title-2,
div#block-views-activiteit-details-block div.views-field-title-2 div.field-content,
div#block-views-activiteit-details-block div.views-field-field-functie-2,
div#block-views-activiteit-details-block div.views-field-field-functie-2 div.field-content,
div#block-views-activiteit-details-block div.views-field-title-2,
div#block-views-activiteit-details-block div.views-field-title-2 div.field-content,
div#block-views-activiteit-details-block div.views-field-field-functie-2,
div#block-views-activiteit-details-block div.views-field-field-functie-2 div.field-content,
div#block-views-activiteit-details-block div.views-field-title-3,
div#block-views-activiteit-details-block div.views-field-title-3 div.field-content,
div#block-views-activiteit-details-block div.views-field-field-functie-3,
div#block-views-activiteit-details-block div.views-field-field-functie-3 div.field-content,
div#block-views-activiteit-details-block div.views-field-title-4,
div#block-views-activiteit-details-block div.views-field-title-4 div.field-content,
div#block-views-activiteit-details-block div.views-field-field-functie-4,
div#block-views-activiteit-details-block div.views-field-field-functie-4 div.field-content,
div#block-views-activiteit-details-block div.views-field-title-5,
div#block-views-activiteit-details-block div.views-field-title-5 div.field-content,
div#block-views-activiteit-details-block div.views-field-field-functie-5,
div#block-views-activiteit-details-block div.views-field-field-functie-5 div.field-content,
div#block-views-activiteit-details-block div.views-field-title-6,
div#block-views-activiteit-details-block div.views-field-title-6 div.field-content,
div#block-views-activiteit-details-block div.views-field-field-functie-6,
div#block-views-activiteit-details-block div.views-field-field-functie-6 div.field-content,
div#block-views-activiteit-details-block div.views-field-title-7,
div#block-views-activiteit-details-block div.views-field-title-7 div.field-content,
div#block-views-activiteit-details-block div.views-field-field-functie-7,
div#block-views-activiteit-details-block div.views-field-field-functie-7 div.field-content,
div#block-views-activiteit-details-block div.views-field-title-8,
div#block-views-activiteit-details-block div.views-field-title-8 div.field-content,
div#block-views-activiteit-details-block div.views-field-field-functie-8,
div#block-views-activiteit-details-block div.views-field-field-functie-8 div.field-content,
div#block-views-activiteit-details-block div.views-field-title-9,
div#block-views-activiteit-details-block div.views-field-title-9 div.field-content,
div#block-views-activiteit-details-block div.views-field-field-functie-9,
div#block-views-activiteit-details-block div.views-field-field-functie-9 div.field-content
{
	margin-top: 0px;
	line-height: 1.1em;
}

div.content div.field-name-field-subtitel
{
	font-size: 120%;	
}

div.content div.field-name-field-theme
{
	margin-bottom: 20px;
}

div.node-vkw-activiteit div.field-name-field-programma
{
	width: 75%;
	background-color: #e0e0e0;
	border: 3px solid #ffffff;
	padding: 10px;
	line-height: 2em;
	font-size: 110%;
}

div.node-vkw-activiteit div.field-name-field-programma div.field-item
{
	padding-left: 5px;
}

div.node-vkw-activiteit div.field-name-field-programma div.even
{
	background-color: #ffffff;
}

div.field-name-field-sponsor div.field-label
{
	margin-top: 30px;
	font-size: 110%;
}

div.field-name-field-sponsor h2
{
	display: none;
}

div.field-name-field-sponsor div.field-item
{
	float: left;
}

.komendeActiviteitenDatum
{
	float: left;
}

.komendeActiviteitenTitel
{
	display: block;
	margin-left: 80px;
	width: 240px;
}

div#block-views-komende-activiteiten-block div.views-row,
div#block-views-komende-activiteiten-block-1 div.views-row
{
	margin-bottom: 10px;
}

.inschrijvenKnop
{
	background: url("../images/inschrijven.jpg") no-repeat scroll left top transparent;
	color: #ffffff;
	font-weight: bold;
	padding: 3px 0 0 30px;
	width: 200px;
	height: 24px;
	display: block;
}

a.inschrijvenKnop:hover
{
	color: #ffffff !important;
}

/* titel thema in footer */
div#footer a.block-title-link
{
	color: #ffffff !important;
}

/*
 * fotoblok rechterkolom historiek
 */
div#block-block-10 p
{
	background-color: #F9F9F9; /*#ffffff;*/
	border: 1px solid #cccccc; /*e5e5e5;*/
	margin-bottom: 10px;
	text-align: center;
	padding: 5px;
}

div#block-block-10 img
{
	border: 1px solid #e5e5e5;
}

/*
 * borders around tables
 */
div.content table
{
	border: 1px solid #a0a0a0;
	width: 100%;
}

div.content td
{
	border: 1px solid #a0a0a0;
	padding: 5px;
}

/**
 * kalender op homepagina
 */
div#block-views-activiteitenkalender-block-1
{
	width: 220px;
	float: left;	
}

div#block-views-activiteitenkalender-block-1 h3
{
	font-size: 100%;
}

div#block-views-activiteitenkalender-block-1 div.date-heading
{
	background-color: #a0a0a0;
}

div#block-views-activiteitenkalender-block-1 div.month-view
{
	border: 1px solid #a0a0a0;
}

div#block-views-activiteitenkalender-block-1 div.item-list
{
	margin: 0;
	padding: 0;
	height: 0;
}

div#block-views-activiteitenkalender-block-1 li.date-prev
{
	top: 4px;	
}

div#block-views-activiteitenkalender-block-1 li.date-next
{
	top: 4px;
	right: 20px;
}

div#block-views-activiteitenkalender-block-2
{
	width: 360px;
	padding-top: 80px;
	float: right;
}

div#block-views-meest-recent-block
{
	padding-top: 30px;
	clear: both;
}

.view .date-nav-wrapper .date-prev
{
	right: 580px;
	top: 5px;	
}

.view .date-nav-wrapper .date-next
{
	right: 300px;
	top: 5px;
}

p.calendarLink a
{
 	background-image: url('../images/kalendertje2.png');
 	background-repeat: no-repeat;
 	background-position: left center;
	padding-left: 18px;
}

hr
{
	clear: both;
}

/**
 * uitlega thema's
 */
div.term-listing-heading img
{
	margin-right: 20px;
	margin-left: 10px;
}
div.term-listing-heading
{
	margin-bottom: 45px;
}
div.term-listing-heading div.taxonomy-term-description
{
	color: #ffffff;
	font-size: 110%;
	padding: 10px;
}
div.term-listing-heading div#taxonomy-term-1
{
	background-color: #00989E;
	border: 2px solid #ffffff;
}
div.term-listing-heading div#taxonomy-term-2
{
	background-color: #caa22a; /* E5B830;*/
	border: 2px solid #ffffff;
}
div.term-listing-heading div#taxonomy-term-3
{
	background-color: #CC0256;
	border: 2px solid #ffffff;
}
div.term-listing-heading div#taxonomy-term-4
{
	background-color: #646567;
	border: 2px solid #ffffff;
}

div.term-listing-heading div.vocabulary-auteur
{
	background-color: #E0E0E0;
	border: 2px solid #ffffff;
}

div.term-listing-heading div.vocabulary-auteur div.taxonomy-term-description
{
	color: #4F4E4E;
} 

/**
 *
 */
table#contactTable,
table#contactTable td
{
	border: 0;
	margin: 0;
	padding: 0;
}

/**
 * ""Meer activiteiten" op homepagina
 */
div#node-2
{
	font-weight: bold;
	margin-top: 20px;
}


ol.search-results h3.title a
{
	color: #00999F;	
}

p.search-info
{
	display: none;
}

div#block-views-quote-block div.views-row
{
	background-image: url('../images/callout-top.jpg');
 	background-repeat: no-repeat;
 	background-position: top left;
	padding-top: 23px;
}

div#block-views-quote-block div.views-field-title
{
	font-size: 120%;
	padding: 0px 20px 0px 20px;
	background-image: url('../images/callout-middle.jpg');
 	background-repeat: repeat-y;
 	background-position: top left;
}

div#block-views-quote-block div.views-field-title .field-content
{
	background-image: url('../images/quote.png');
 	background-repeat: no-repeat;
 	background-position: top left;
	padding-left: 24px;	
}

div#block-views-quote-block div.views-field-field-image
{
	background-image: url('../images/callout-bottom.jpg');
 	background-repeat: no-repeat;
 	background-position: top left;
	padding-top: 20px;
}


div#block-views-quote-block div.views-field-field-functie div.field-content
{
	margin-top: 0px;
}

div.views-field-field-bron
{
	margin-bottom: 10px;
}

div.VKW-Metena
{
 	background-color: #CC0256;
 	padding: 0px 20px 0px 20px;
 	width: 80px;
}

div.VKW-Metena a
{
	color: #ffffff;
}
